﻿﻿ body
{
    padding-top: 80px;
    padding-bottom: 125px;
}
.mbads
{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 99999999999999999999999999999;
}
.mbads1
{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 99999999999999999999999999999;
}
 /*    底飘     */
.ads1
{
    
    display:block;
    max-width:0px;
    height:0px;
    background:url(/) no-repeat top center;
    background-size:100% 100%;
    margin:0 auto;
    
}
 /*    顶飘     */
 /* 
.ads2
{
    display:block;
    max-width:700px;
    height:0px;
    background:url(/) no-repeat top center;
    background-size:100% 100%;
    margin:0 auto;
    
}
*/
    /*   右边对联     */ 
.ads3
{
    display:block;
    margin: 10px; 
    border-radius: 15px;
    background:url(https://dimg04.c-ctrip.com/images/0104x1200094680x2F267.gif) no-repeat top center;
    width:100px;
    height:100px;
    background-size:100% 100%;
}


@media (max-width: 720px)
{
    body
    {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
    .ads1
    {
        width: 100%;
        height: 90px;
    }
    .ads2
    {
        width: 100%;
        height: 0px;
    }
    .mbads1
    {
        display: block;
    }
}

#o63092 {
    animation-name: spin;
    animation-duration: 10000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes spin 
{
    from 
    {
        transform:rotate(0deg);
    }
    to 
    {
        transform:rotate(360deg);
    }
}
